/**
* Template:			clean-journal
* Theme name:	 iqcourier-new
* Theme URI:	  http://www.iqkurier.de
* Discreption:		Child-Theme clean-journal
* Author:		      srgrafik, Stephan Rickmeyer
* Author URI:		https://www.srgrafik.de
* Version:		0.6.2
* Achtung:		theme-update 'clean-journal'! 
*				Farbschema: orange: #fbba00, blau: #0D4093,
*				24.11.2018, 0.1.0 kompletter Umzug
*				28.11.2018, 0.1.1 Sidebars erneut eingerichtet und überarbeitet, Kategorieen ausgetauscht
*						.entry title ausgezeichnet .subtitle neu definiert
*				29.11.2018, 0.1.2 Anpassung Navigation Header-Top-Menu, Tabellenlayout übernommen
*				01.12.2018, 0.1.3 Anpassung Promotion-Message mit Hintergrundbild und Textfarbe
*				31.12.2018, 0.1.4 Anpassung in wp-content/plugins/ in Datei 'Rich-Web-Slider-Widget.css' in Zeile 38 '.wrapper { margin: 25px auto; !important }', entferne '!important'!
*				04.01.2019, 0.1.4 Anpassung font-family für body und promotion-message
*				07.01.2019, 0.1.5 Anpassung header-top/widget ul padding-bottom 15px und Anpassung Navigation mit :hover-Funktion
*				23.01.2019, 0.1.6 Anpassung Header Schriftfamilie für Schriftzug IQCourier
*				30.01.2019, 0.1.7 Anpassung h2 - h4 font-family
*				14.02.2019, 0.1.8 Korrektur promotion-massage background-image
*				06.03.2019, 0.1.9 Korrektur font-family in Suchmaske (widget) im Header
*				29.04.2019, 0.2.0 Korrektur in der Rich-Web-Slider-Widget.css wrapper darf nicht auf { margin: 25px auto; } stehen! Fehler in der Darstellung! Muss geändert werden auf { margin: 0px auto !important; }
									Datei musste auf webserver bei 1und1 geändert werden!!!
*				22.05.2019. 0.2.1 header.php in child-ordner aufgenommen! Integration der App-Version!
*				25.05.2019, 0.2.2 Tausch Promotionpicture	
*				19.07.2019, 0.2.3 Anpassung Addon für Startseite 'IQC-Animated Feature Box'	
*				25.07.2019, 0.2.4 Anpassung Addon für Startseite verworfen! Tag-Klasse 'more-link' angepasst!
*               25.11.2019, 0.2.5 Wiederholung der Korrektur vom 29.04./0.2.0 in der Rich-Web-Slider-Widget.css in der .wrapper-Auszeichnung.
*               10.12.2019, 0.2.6 Tausch Promotionpicture
				....
				13.12.2022, 0.6.2 Korrektur in der Rich-Web-Slider-Widget.css wrapper darf nicht auf { margin: 25px auto; } stehen! Fehler in der Darstellung! Muss geändert werden auf { margin: 0px auto !important; },
**/

@import url(../clean-journal/style.css);
@import url('https://fonts.googleapis.com/css?family=Timmana');
@import url('https://fonts.googleapis.com/css?family=B612+Mono|Source+Code+Pro');
@import url('https://fonts.googleapis.com/css?family=Inconsolata');

/*________________________________________*/
/**Content**/
h2, h3, h4 {
	font-family: Verdana, Geneva, sans-serif;	
}
body  {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

blockquote {
	font-size: 14px;
    line-height: 1.8;
	padding-left: 15px;
}

.frontsite-title {
	text-align:center;
	color:#0D4093;
	padding-top:15px;
	padding-bottom: 5px;
}
.frontsite {
	text-align:center;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0D4093;
}
.content-title {
	color:#0D4093;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #030;
	margin-top:-30px;
	padding-bottom: 25px;
}
.subtitle {
	color:#0D4093;
	font-weight:600;
}
.entry-title {
	color:#0D4093;
	font-weight:600;
}
.content-dotted {
	color:#0D4093;
	border-bottom-width: 2px;
	border-bottom-style:dotted;
	border-bottom-color: #030;
	margin-top:-30px;
	padding-bottom: 25px;**/
}
.content-date {
	color:#900;
	font-weight:bold;
	font-stretch:expanded;
}

h5, a {
	color:#0D4093;
	font-weight:300;
}

/**PlugIn Addon 'IQC-Animated Feature Box' 
Änderungen oder Korrekturen müssen direkt im CSS des PlugIn vorgenommen werden!
Pfad: https://iqcourier.de/wp-content/uploads/ac_assets/...**/
.main {
	background-color: none;
}
/**Ende**/
/*________________________________________*/
/**Eingefügte Tabellen**/
.Tabellenkopf {
	background-color: #0D4093;
	text-align: center;
	color: #FFFFFF;
}
.Tabellenzeile_orange {
	background-color:#fbba00;
}
.Tabellenzeile_weis td {
	padding-left:10px;
}
.Tabellenzeile_orange td {
	padding-left:10px;
}
td {
	text-align: center;
}
/**Ende**/
/*________________________________________*/
/**Accordion**/
.Rich_Web_Tabs_Accordion_Content_6 > h3 {
	font-family:Verdana, Geneva, sans-serif;
}
.wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/**Ende**/
/*________________________________________*/
/**Header und Footer**/
#header-top {
	background-color:#0D4093;
}
#header-top .widget ul a {
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 25px;
}
#feature-slider .entry-container a.more-link {
	color:#fbba00;
}
#masthead {
	background-color:#fbba00;
	padding-top:13px;
	padding-buttom:-10px;
}
#site-header {
	padding-top:25px;
}
#site-branding {
	padding-left:70px;
	padding-bottom:0px;
	padding-top:5px;
}
.site-title {
	/*font-size: 45px;*/
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1.5px;
}
.search-field {
	font-family:Verdana, Geneva, sans-serif;
}

#masthead .search-field {
	width: 100%;
	max-width: 250px;
	font-size:10px;
	color: #0D4093;
	border: 1px solid #0D4093;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	background-color: #fff;
}

.nav-primary, .nav-footer {
	background-color:#0D4093;
}
#supplementary {
	background-color:#0D4093;
}
/**Ende**/
/*________________________________________*/
/**Promo-Message**/
#promotion-message {
	/**background-color:#0D4093;**/
	background-image: url(grafic/PromotionMessage_12-1-2019.jpg);
	/**color: #0D4093;**/
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #0D4093;
}
#promotion-message .right .promotion-button {
	color: #eee;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(21,23,109,0.89) 0%, rgba(37,70,188,0.89) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,23,109,0.89)), color-stop(100%,rgba(37,70,188,0.89))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e315176d', endColorstr='#e32546bc',GradientType=0 ); /* IE6-9 */
}
/**Ende**/
/*________________________________________*/
/**Post**/
.post-title.entry-title a {
	color: #fbba00;
	font-weight: 400;
}
.post-title {
	font-size:24px;
}
.post-meta {
	font-size:14px;
	color:#605d5d;
}
.post-entry {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #600;
}
/**Ende**/
/*________________________________________*/
/**Widget, Navigation**/
.module, .module-small {
	padding-top: 80px;
	padding-bottom:20px;
}
.widget .widget-title {
	margin-left: -8px;
	margin-right: -5px;
	padding-right: 8px;
	padding-top: 6px;
	padding-left: 10px;
	padding-bottom: 8px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #fbba00;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top,  rgba(21,23,109,0.89) 0%, rgba(37,70,188,0.89) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,23,109,0.89)), color-stop(100%,rgba(37,70,188,0.89))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(21,23,109,0.89) 0%,rgba(37,70,188,0.89) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e315176d', endColorstr='#e32546bc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform: none;
	font-size: 16px;
	color:#fbba00;
		/**background-position: center;
	background-position-x: -25px;
	background-position-y: 25px;**/
}
.clean-journal-nav-menu .sub-menu a, .clean-journal-nav-menu .children a, #header-top .widget_nav_menu .sub-menu a {
	background-color:#0D4093;
	color: #fff;
	/**border: thin solid #fbba00;**/
}
.clean-journal-nav-menu .sub-menu li a:hover {
	background-color:#fbba00;
	color:#0D4093;
}
#nav_menu-2 ul li a {
	color:#0D4093;
}
#nav_menu-2 ul li a:hover {
	color: #fbba00;
}
#wp-calendar caption {
	color:#0D4093;
}
ul li a:hover {
	color: #fbba00;
}
/**Ende**/
/*________________________________________*/
/**Beitrags-Navigation unterhalb Beiträge**/


/**Ende**/
/*________________________________________*/
/**Kommentare**/


/**Ende**/
